# Execute currency exchange quote

`PATCH https://api.strike.me/v1/currency-exchange-quotes/{quoteId}/execute`

Source: https://docs.strike.me/api/execute-currency-exchange-quote/

---

Multiple attempts to execute the same quote will result in an error with status code 422 and error code `CURRENCY_EXCHANGE_QUOTE_PROCESSED`.

Required scopes:

- partner.currency-exchange-quote.execute

## Path parameters

- `quoteId` (uuid, required)

## Responses

### 202 Accepted

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
